Ticket #46106

Screenshots for flatpaks

Open Date: 2022-11-24 12:22 Last Update: 2022-11-28 03:11

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Split from #45967 as more urgent part than the rest; screenshots for those metainfo files that are used by our flatpaks.

Ticket History (3/5 Histories)

2022-11-24 12:22 Updated by: cazfi
  • New Ticket "Screenshots for flatpaks" created
2022-11-25 03:08 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-11-28 03:11 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login